#pragma once

#include "CoreMinimal.h"
#include "OfferingSequenceViewInterface.h"
#include "CoreBaseUserWidget.h"
#include "CoreOfferingSequenceWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIVIEWSCORE_API UCoreOfferingSequenceWidget : public UCoreBaseUserWidget, public IOfferingSequenceViewInterface
{
	GENERATED_BODY()

public:
	UCoreOfferingSequenceWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreOfferingSequenceWidget) { return 0; }
